
Tripnet - Support #44248
Connectivity Problem
07/26/2018 08:41 pm - Vipin das

Status: Closed Start date: 07/26/2018
Priority: Normal Due date: 08/31/2018
Assignee: Roshin w % Done: 0%
Category: Support Estimated time: 0.00 hour
Target version: Spent time: 22.00 hours
End_Date: Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

History
#1 - 07/27/2018 05:32 am - Roshin w
- Status changed from New to In Progress

#2 - 08/02/2018 11:47 pm - Vipin das
- Subject changed from Power Failure to Connectivity Problem
- Due date changed from 07/31/2018 to 08/31/2018

#3 - 08/30/2018 05:43 pm - Ratheesh S
- Status changed from In Progress to Closed
